openstack.block_storage.v3.limits
=================================

.. automodule:: openstack.block_storage.v3.limits

The AbsoluteLimit Class
-----------------------

The ``AbsoluteLimit`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.block_storage.v3.limits.AbsoluteLimit
   :members:

The Limit Class
---------------

The ``Limit`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.block_storage.v3.limits.Limit
   :members:

The RateLimit Class
-------------------

The ``RateLimit`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.block_storage.v3.limits.RateLimit
   :members:

The RateLimits Class
--------------------

The ``RateLimits`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.block_storage.v3.limits.RateLimits
   :members:
